[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#320158: cupsys: What else would you expect to happen?

Package: cupsys
Version: 1.1.23-11
Followup-For: Bug #320158

Perhaps you mean /etc/cups/cupsd.conf?

BTW, how do you *expect* it to work?  Whether or not the cupsys package
considers cupsd.conf a conffile has nothing to do with whether or not
KDE/Gnome crapware alters it, and everything to do with preserving local
configuration options.

I'd be more than a little incensed if the package arbitrarily trashed
the permission changes I've made for job control.

Wouldn't you be?  Now, describe please a mechanism by which the package
could tell the difference between something *I* did, and something
KDE/Gnome crapware did.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages cupsys depends on:
ii  adduser                     3.65         Add and remove users and groups
ii  debconf                     1.4.52       Debian configuration management sy
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libcupsimage2               1.1.23-11    Common UNIX Printing System(tm) - 
ii  libcupsys2-gnutls10         1.1.23-11    Common UNIX Printing System(tm) - 
ii  libgnutls11                 1.0.16-13.1  GNU TLS library - runtime library
ii  libpam0g                    0.76-23      Pluggable Authentication Modules l
ii  libpaper1                   1.1.14-3     Library for handling paper charact
ii  libslp1                     1.2.1-2      OpenSLP libraries
ii  patch                       2.5.9-2      Apply a diff file to an original
ii  perl-modules                5.8.7-4      Core Perl modules
ii  xpdf-utils                  3.00-14      Portable Document Format (PDF) sui
ii  zlib1g                      1:1.2.3-1    compression library - runtime

Versions of packages cupsys recommends:
ii  cupsys-client                 1.1.23-11  Common UNIX Printing System(tm) - 
ii  gs-esp                        7.07.1-9   The Ghostscript PostScript interpr
ii  smbclient                     3.0.14a-6  a LanManager-like simple client fo

-- debconf information:
* cupsys/raw-print: true
* cupsys/backend: ipp, lpd, parallel, socket, usb

Reply to: